.container{width:auto;margin:10px auto;position:absolute;top:5px;right:10px;z-index:20}.toggleMenu{display:none;background:#522576;padding:7px 5px;float:right;margin:0;border:1px solid #522576}.toggleMenu img{float:left}.mobile_menu ul{margin:0;padding:0; width:200px;}.nav{list-style:none;display:none;*zoom:1;background:#f9f7ff;border:1px solid #fff;border-top:none;display:none}.nav:before,.nav:after{content:" ";display:table}.nav:after{clear:both}.nav ul{list-style:none;width:9em}.nav a{padding:7px 14px;color:#24007b;text-decoration:none}.nav a:hover{padding:7px 14px;color:#39a206;text-decoration:none}.nav li{position:relative;background:none;padding:0}.nav>li{float:left;border-top:1px solid #d3cde5}.nav>li>.parent{background-image:url(images/downArrow.png);background-repeat:no-repeat;background-position:right}.nav>li>a{display:block}.nav li ul{position:absolute;left:-9999px}.nav>li.hover>ul{left:0}.nav li li.hover ul{left:100%;top:0}.nav li li a{display:block;background:#f9f7ff;position:relative;z-index:100;border-top:1px solid #fff;padding:7px 14px}.nav li li a:hover{padding:7px 14px}.nav li li li a{background:#f9f7ff;z-index:200;border-top:1px solid #fff}@media screen and (max-width:768px){.active{display:block}.nav>li{float:none}.nav>li>.parent{background-position:95% 50%}.nav li li .parent{background-image:url(images/downArrow.png);background-repeat:no-repeat;background-position:95% 50%}.nav ul{display:block;width:100%}.nav>li.hover>ul,.nav li li.hover ul{position:static}}

@media only screen and (max-width:1024px){
.sticker_small{padding:0px;margin:0px;z-index:100000;display:block}
.sticker_big{display:none;}
.floating-left-area{width:100%;border:0px;background:#fff;float:left;margin:0px 0px 0px 0%;padding:10px 0px 0px 10px;box-sizing:border-box;}
.floatingso_line{width:88%;border:0px;float:left;margin:0px 0px 0px 0px;padding:0px;}
.so_icon{float:left;margin:0px 10px 10px 0px;padding:0px;height:20px;}
.print_icon{width:10%;border:0px;float:right;text-align:right;margin:5px 2% 0px 0%;padding:0px;}
.sticker_product{max-width:772px;}
.so_product{width:23%;}
.so_left_area{width:100%;}
div#sticker_cate{border:0px;margin:0;padding:0;width:100%;z-index:100;}
.stick_cate{position:fixed;top:0px;}
.cat_so{background-color:rgb(255, 255, 255);border:1px solid rgb(219, 219, 219);float:left;margin:0 0 2.5%;max-width:771px;padding:0;width:100%;z-index:100000;}

@media screen and (-webkit-min-device-pixel-ratio:0){.cat_so{max-width:773px;}
}
.cat_so .floating-left-area{float:left;margin:13px 0 0 2%;padding:0;width:85%;}
.cat_so .floatingso_line{border:0 solid rgb(0, 0, 0);float:left;margin:0;padding:0;width:100%;}
.cat_so .so_icon{float:left;height:20px;margin:0 10px 10px 0;padding:0;width:20%;}
.sticker_cate_small{display:block;}
.cat_so_inner{float:left;margin:0 0 2.5%;max-width:658px;padding:0;width:100%;z-index:100000;}
.cont_detile_area{margin-top:0px;}
.floating-left-area .shareaholic-share-buttons-container ul.shareaholic-share-buttons{width:100%;padding:10px 0 0 0!important;margin:-17px 0 0 0!important}
.new-outer-area .lanuage_area{right: 277px;bottom: 11px;}
.shipping-contcol{font-size:10.5pt; background-position: left 3px}
.shiprow{right:11px; width:248px;}
}
@media only screen and (max-width:999px){.ddsmoothmenu ul li a{border:solid 0px orange;padding:8px 25px 6px 25px!important;}
.de-search-mobile ul li{margin-right:10px!important;margin-left: 0px !important;}
}
@media only screen and (max-width:975px){.ddsmoothmenu ul li a{border:solid 0px red;padding:8px 25px 6px 25px!important;}
}
@media only screen and (max-width:885px){.navigation_right_area{width:48%;}
.ddsmoothmenu ul li a{border:solid 0px #000;padding:8px 13px 6px 13px;}
.serach_input{width:86%;}
.navigation_menu a{padding:0 2px;}
}
@media only screen and (max-width:800px){.ddsmoothmenu ul li a{padding:8px 10px 6px !important;}
.lanuage_area{display:none!important;}
.holiday-offer{text-align:center;width:24%;margin-top:7px;}
.navigation_right_area{width:48%;}
.header-language-section{margin-top:5px;position:relative;width:89%;}
.holiday-off2{font-size:10pt;}
.craft_right_area{display:none;}
.footer_navigation{display:none;}
.craft_left_area{width:100%;}
.newsletter{width:57%;}
.stop_by{width:33%;}
.inner-center-bottom{display:none;}
.blog-banner-left{background-image:none;height:auto;}
.blog-banner-line1{font-size:14pt;margin-top:20px;}
.blog-banner-line2{font-size:12pt;}
.blog-banner-line3{font-size:12pt;}
.blog-banner-line4{display:block;}
.mobile-video{display:none}
.mobile-video video{display:block;}
.shiprow { bottom: 9px;right: 287px;top: auto;width: 248px;}
#content-desktop {display: none;}
#content-mobile {display: block;}
}
@media only screen and (max-width:768px){.banner_area{display:none!important;}
.logo_area{width:22%;}
.our_promise{width:69%;}
.promise_text{font-size:10pt;}
.telivision_part{width:44%;margin:0 6% 20px 0!important;}
.mor_txt{font-size:10pt;}
.tel{float:left!important;margin:0 6% 20px 0!important;}
.create_maker{height:auto;}
.copy_right{width:97%;margin-top:20px;}
.footer_part{width:97%;}
.navigation_menu{width:92%;}
.archive_select{margin:0px 0px 20px 0px;}
.craft_left_area{width:98%;}
.craft{font-size:20pt;}
.craft_you_tube{display:none;}
.so_icon{margin:0px 0% 10px 2%;width:18%;}
.sandy-search{width:85%!important;}
.share_text{width:51px;}
.sandy-so_icon{width:90px;}
.sandy-hobbies-text{width:79%;}
.sandy-hobbies-mail{width:74px;}
.flexslider{height:auto!important;}
.bow_carts{width:64%!important;}
.ddsmoothmenu ul li a{padding:8px 10px 6px !important;}
/* Product Zoom  NOV 2017*/
.header-top-strip div {font-size: 18.5pt;}
.header-top-strip div span {font-size: 14pt;}
.bottom_box_left{ width:100%;}
.bottom_box_right {
    width: 41%;
    float: left;
    margin: 20px 0px 0px 0px;
    padding: 0px;
}
/* Product Zoom */
}

@media only screen and (max-width:767px){
/* Product Zoom  NOV 2017*/
.header-top-strip{ display:none;}
.header-top-strip div {font-size: 17.5pt;}

.header-top-strip div span span{display:inline;}
.header-top-strip { padding-top:8px; padding-bottom:8px;}
.header-top-strip a{font-size:12.5pt;}
/* Product Zoom */
.blog-bowdabra-h2 {font-size: 17pt;}

.social-btn-line-desktop{display:none;}
.social-btn-line-mobile{display:block;}
.craft_left_area ul li{margin-left:2%!important}
.social-count-box{width:36px!important; margin-left:2%;}
.social-btn-line-mobile .essb_links li a{margin:0px!important}
.shiprow {
    bottom: 30px;
    right: 53px;
    top: auto;
    width: 248px;
}

/*.shiprow {top: 6px;right: 121px;width: 248px;bottom: auto;}*/
.image-area-blog ul li { margin-left:0px!important;}
}

@media only screen and (max-width:767px){
ul.nav-menu, div.nav-menu > ul{display:none;}
.navi{display:none;}
.mobile_menu{display:block!important;}
.mo-nave{float:left;margin:0px 0px 0px 4%;padding:0px;width:52%}
.header-language-section{width:100%;}
.navigation_cart{display:none;}
.navigation_right_area{width:100%;}
.header-language-section{width:100%;}
.holiday-offer{padding-bottom:10px;}
.desk{display:none;}
.mob{display:block;}
.navigation_menu{float:left;width:100%;padding-top:0px;text-align:right;margin-bottom:0px; padding-right:10px; box-sizing:border-box;}
.holiday-offer{margin-left:0;text-align:center;width:100%;}
.shipping-line{float:none;margin:3px auto 0 auto;max-width:280px;width:100%;}
.shipping-icon{width:auto;margin-top:7px;}
.shipping-cont{margin:3px 0 8px 0;}
.logo_area{width:35%;}
.holiday-off2{font-size:11pt;}
.blog-banner-right{width:100%;text-align:center;margin:20px 0}
.blog-banner-left{width:100%;}
.breadcrum{display:none;}
.monthly-challenge{margin-top:10px;width:100%;text-align:center;margin-bottom:12px;}
.archive_area_bred {width: 30%;}
.image-area-blog ul li { margin-left:0px!important;}
.header-top-strip div {font-size: 12pt;}
.header-top-strip a{font-size:12.5pt;}
.header-top-strip div span {font-size: 13pt;padding-left: 0;padding-top: 4px;}
.header-top-strip div span span{display:inline!important}
.content_part .entry-content p{ padding-right:0px;}
.craft_left_area{margin-left:0%;width:100%; padding: 9px;}
.arch_area{padding: 8px;}
.craft_right_area{display:none;}
.logo_area{width:33%!important;margin-left:2%;}
.archive_area_bred{margin-left:2%;}
.pin { margin-right:30px;}
.home-search{ margin:15px 1% 0px 2%; float:left; width:65%;}
.download_app .heading {
    font-size: 22px;
    padding-bottom: 0px;
}
.footer-content-inner {
    padding: 0px 10px;
}
.download_app img {
    width: 130px;
}
.footer-content-heading {
    font-size: 14pt;
}

.new-outer-area .download_app{  margin-bottom: 25px;}
.bowaddress{ width:100%;}
.paypal_area {
    display: none;
}
.copy {
    width: 100%;
    text-align: center;
    padding: 0px;
    margin-bottom: 13px;
}
.web {
    width: 100%;
    text-align: center;
    padding: 0px 0px 20px 0px;
}
.bowaddress, .encrypt {
    padding-top: 20px;
}
}

@media only screen and (max-width: 685px) {

.shiprow {bottom: 50px;}

}

@media only screen and (max-width: 605px) {

.shiprow {bottom: 39px;}

}

@media only screen and (max-width:600px){
.navigation_right_area{width:100%;}


.free_box{display:none;}
.wp-caption{width:100%!important;}
.footer_navigation{display:none;}
.newsletter{width:55%;margin:0px 0px 0px 2%;}
.stop_by{width:38%;margin:0px 0px 0px 2%;float:right;}
.subscibe{margin:18px 0 0 25%;}
.product_left_area{width:98%;}
.product_right_area{width:95%;margin-top:15px;}
.easy_to_related{width:93%;}
.breadcrum{margin-left:2%;width:96%!important;margin-top:10px;}
.related_product{margin-left:2%;width:98%;}
.product_qty_input{width:60%;}
.product_qty_text{width:22%;}
.paypal_area{display:none;}
.craft{font-size:18pt;}
.telivision_part{width:44%;margin:0 6% 20px 0!important;}
.mor_txt{font-size:10pt;}
.tel{float:left!important;margin:0 6% 20px 0!important;}
.website_part{width:33%;}
.webring{width:96%;}
.tut{margin-left:2%!important;width:96%!important;}
.copy{width:100%;text-align:center;padding:0px;}
.web{width:100%;text-align:center;padding:0px 0px 20px 0px;box-sizing:border-box;}
.ecreat_to_product{height:auto;}
.floating-left-area{width:100%;}
.print_icon{display:none!important;}
.serach_input{width:84%;}
.serach_imag{width:16%;}
.stick_cate{width:96%!important;}
.latest_tutorial{margin-top:5px;}
.craft{width:96%;margin:10px 0 15px 2%;font-size:16pt;line-height:25px;}
.perfect_tool{width:96%;margin-left:2%;font-size:15pt;}
.blog_area{margin-top:0px;}
.newsletter .eemStyleSFSectionContent{margin:0px!important;}
.main_container{margin-left:0px;}
.pin{width:233px;margin:0 6px 20px 6px;}
.craft_right_area_sandy{display:block!important;margin-top:30px;width:100%;}
.sandy-right-product{display:none!important;}
.sandy-search{width:84%!important;}
.video_right{display:none!important;}
.header-language-section{width:100%;margin-top:0px;}
.archive_area_bred{width:96%;margin-left:2%; float:left!important;}
.inner-center-bottom{display:none;}
.newsletter{width:98%!important;}
.stop_by{float:none;margin:0 auto;max-width:180px;width:100%;}
.gls{display:none;}
}
@media only screen and (max-width:568px){.email_area{width:26%;}
.subscibe{margin:18px 0 0 28%;}
.easy_to_related{width:43%;}
.share_text{display:none;}
.sandy-so_icon_print{width:48px;}
.sandy-so_icon{width:86px;}
.sandy-hobbies-img{text-align:center;width:100%;}
.sandy-hobbies-text{padding-top:20px;width:100%;}
.logo_area{width:40% !important;}
.shipping-icon{width:auto;margin-top:7px;}
.shipping-cont{margin:3px 0 8px 0;}
.craft_part { margin-top:12px;}
.shiprow {bottom: -42px; right:15px;width:155px;}
.shipping-contcol {background-position: 5px 3px;}
.image-area-blog ul li {width: 43%;}
}
@media only screen and (max-width:480px){.pin{width:195px;margin:0 5px 20px 5px;}
.easy_to_product{width:42%;}
.ecreat_to_product{width:42%;}
.footer_area{margin:15px 0px 0px 0px;}
.newsletter{width:50%;margin:0px 0px 0px 2%;}
.stop_by{float:none;margin:0 auto;max-width:180px;width:100%;}
.email_area{width:auto;}
.subscibe{margin:18px 0 0 34%;}
.love_it{width:15%;}
.easy_to_related{width:43%;}
.telivision_part{width:44%;margin:0 6% 20px 0!important;}
.mor_txt{font-size:10pt;}
.tel{float:left!important;margin:0 6% 20px 0!important;}
.website_part{width:50%;margin:0px 0% 10px 0px;}
.webring {width:100%;text-align:center;height:30px;}
.wel{float:left!important;margin:0 0% 10px 0!important;}
.wb_logo{width:100%;text-align:center;height:80px;}
.love_it_text{width:83%;}
.serach_imag{width:20%;}
.serach_input{width:80%;}
.sandy-search{width:78% !important;}
.share_text{height:50px;}
.so_icon{margin:0px 0% 10px 2%;width:31%;}
.main_container {border:0px; width:100%!important;}
.pin{width:45%!important;}
#sticker .floating-left-area{padding-top:10px;}
ul.blog-bowdabra-product li {width: 100%; margin-bottom:25px!important;}
.blog-bowdabra-banner {padding-bottom:0px; margin-top:30px; margin-bottom:10px;}
.download_apps .heading {font-size: 25px; margin-bottom:0px;}
.download_apps a img{ width:120px;}
.home-search{width:96%; margin-top:25px;}
}
@media only screen and (max-width:420px){
/* Product Zoom  NOV 2017*/
.header-top-strip div {font-size: 12pt;}
.header-top-strip div span {font-size: 10pt;}

/* Product Zoom */

.craft_left_area iframe{height:200px;}	

}

@media only screen and (max-width:390px){.header_inner.logo{width:100%!important;text-align:center!important;}
.subscibe{margin:18px 0 0 25%;}
.newsletter{width:98%;margin:0px 0px 0px 2%;}
.stop_by{width:98%;margin:15px 0px 0px 2%;}
.email_area{width:23%;}
.easy_to_related{width:98%;}
.serach_input{width:74%;}
.serach_imag{float:left;}
.telivision_part{width:100%;}
.website_part{width:100%;margin:0px 0% 30px 0px;}
.webring{height:auto;width:100%;text-align:center;}
.wel{float:left!important;margin:0 0% 30px 0!important;}
.wb_logo{height:auto;width:100%;text-align:center;}
.love_it_text{width:75%;}
div#tmpSlideshow{height:auto!important;}
.container{right:0px;}
.newsletter{width:96%;margin:0px 0px 20px 2%;}
.stop_by{float:none;margin:0 auto;max-width:100%;width:100%;}
.serach_imag{width:27%;}
.serach_input{width:73%;}
.pin{width:100%;}
.sandy-search{width:70% !important;}
.shipping-icon{margin-top:3px;}
.shipping-cont{margin:0px 0 0px 0;}
.holiday-offer{margin-top:5px;margin-bottom:3px;}
.navigation_right_area{margin-bottom:4px;}
.logo_area{width:45%!important;}
.about_text{padding-left:5px; width:50%;box-sizing:border-box;}
.img_abut{margin-left:2%;width:20%;}
.img_text{margin-left:2%;width:70%;}
.home-search .serach_input {width: 77%;}
.home-search .serach_imag {width: 23%;}
}

@media only screen and (max-width:360px){
.archive_select_bred select {width:54%;}
.archive_text_bred{ margin-top:0px; width:100%; text-align:left;}
.archive_select_bred { margin-top:1px; width:75%;}
}


@media only screen and (max-width:320px){.easy_to_product{width:100%;}
.bow_text{text-align:center;}
.bow_amt{text-align:center;}
.ecreat_to_product{width:100%;height:auto;}
.create_text{text-align:center;padding:10px 0px 10px 0px;}
.ecreat_to_video{width:100%;height:auto;}
.video_text{text-align:center;padding:10px 0px 10px 0px;}
.subscibe{margin:18px 0 0 26%;}
div#tmpSlideshowControls{left:41%!important;}
div#tmpSlideshow{height:auto!important;}
.love_it{width:22%;}
.easy_to_related{width:98%;}
.telivision_part{width:100%;}
.main_container{width:100%!important;margin:0px;padding:0px;float:left;}
.pin{width:46%;margin:0 5px 20px 2%;}
.email-sandy-blog{width:64px!important;}
.sandy-hobbies-mail{width:80px!important;}
.sandy-so_icon{width:82px!important;}
/* Product Zoom  NOV 2017*/
.header-top-strip div {font-size: 11pt;}
.header-top-strip div span {font-size: 10pt;}

/* Product Zoom */
}
@media only screen and (max-width:240px){.navigation_cart{margin:25px 0px 0px 0px;width:12%;}
.love_it{width:26%;}
.love_it_text{width:68%;}
div#tmpSlideshowControls{left:8%!important;}
.logo_area{width:50% !important;}
.shipping-line{max-width:199px;}
.shipping-cont{font-size:11pt;width:58%;}
.shipping-cont span{font-size:11pt;}
}
@media only screen and (max-width:176px){.shipping-cont{font-size:10pt;}
.shipping-cont span{font-size:10pt;}
}